
/* Mobile*/
@media (min-width: 601px) and (max-width:767px) {
	.capt span.wpcf7-not-valid-tip, .page-template-template-solution span.wpcf7-not-valid-tip {
  font-size: 12px;
  position: absolute;
  top: 5px !important;
  left: -10% !important;
  z-index: 10;
}

	.woo-single-product {
	margin-top: 66px !important;
}
.lft-con {
	margin-left: 0;
	text-align: left;
}
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
	display: none;
}
table.cart .product-price {
	display: none;
}
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
	padding: 9px 3px;
	font-size: 12px;
}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
	padding: 12px 3px;
}
.cart-collaterals {
	width: auto;
	top: 0;
}
.coupan input {
	padding: 10px;
	width: 71%;
}
.coupan {
	width: 100%;
}
/**********Global*************/
#wrapper {
	width: 100%
}
.col-full {
	width: 550px;
}
h1 {
	font-size: 30px
}
h2 {
	font-size: 20px
}
/**********Banner - Header*************/
.bnrtxt h1 {
	font-size: 26px;
	line-height: 30px;
	padding: 0px;
}
.bnrtxt h2 {
	font-size: 20px;
	line-height: 26px;
}
.bnrtxt p {
	font-size: 20px;
	line-height: 26px;
}
.ht-home {
	height: 525px;
}
.page-id-5 .ht-home {
	height: 320px;
}
.ht-home-size {
	background-size: cover;
}
.ht-inner {
	height: 459px;
}
.ht-inner-size {
	background-size: cover !important;
}
.ht-inner .bnrtxt {
	top: 62%;
}
/**********Footer************/
.ftr {
	width: 100%;
	text-align: center;
	padding: 0px
}
.ftr1 {
	width: 100%;
	text-align: center;
	padding: 0px
}
/*********Home Page***********/
.block2 h2 {
	font-size: 16px;
}
.bx h3 {
	font-size: 18px
}
.formsec form {
	width: 100%
}



.home-shop-banner {
	position: relative;
}
.home-shop-banner div {
	display: block
}
.home-shop-banner-left {
	font-size: 30px;
	color: #fff;
	line-height: 48px;
	width: 100%;
	text-align: left;
	padding: 20px 0px;
	text-align: center;
	position: relative;
	padding-top: 180px
}
.home-shop-banner-center {
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 156px
}
.home-shop-banner-right {
	width: 100%;
	position: relative;
}
.home-shop-banner .brk {
	display: inline
}













/************Aout********/

.imgcon {
	width: 100%;
	text-align: center
}
.textcon {
	width: 100%;
	text-align: center;
	padding-top: 30px
}
/***************contact - change************/

.con-detail h2 {
	font-size: 28px;
	clear: both
}
.con-left {
	width: 90%;
	margin: 0 auto;
	float: none;
	margin-bottom: 50px;
}
.con-right {
	width: 90%;
	margin: 0 auto;
	float: none
}
/*****************blog - Chcnge*************/

.txt-ser {
	width: 100%
}
.ser-blk {
	width: 100%;
}
.ser-blk h2 {
	font-size: 20px;
}
.social a {
	color: #fff;
	font-size: 30px;
	top: 3px
}
.ngg-navigation {
	padding-bottom: 50px;
}
/**********Gallery************/
ul.gallery li {
	margin: 0px 12px 24px 12px;
	width: 40%
}
/***********Bathroom Fixtures***********/
.bx-out {
	background: #efefef;
	position: relative;
	clear: both;
	width: 80%;
	margin: 0 auto;
	margin-bottom: 35px;
}
.filter .right-input {
	float: right;
	width: 100%
}
.filter select.select {
	font-size: 14px
}
.pro-slider1 div.pro-box {
	width: 100%;
	padding: 15px 15px
}
.pro-slider1 .pro-box {
	width: 100%;
}
.pro-slider1 .pro-box .bx-out {
	width: 100%
}
.pro-slider1 .pro-box .bx-out .title {
	text-align: center
}
.pro-slider1 .pro-box .bx-out .book {
	padding: 0px 0px 15px 0px;
	text-align: center;
}
.pro-slider1 .pro-box .bx-out .pull-left, .pro-slider1 .pro-box .bx-out .pull-right {
	float: none
}
/**********Detail Page**********/
.detail-img {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.detail-txt {
	width: 80%;
	float: none;
}
.detail-txt p {
	width: 100%
}
/***************plumbing ************************/
.liststyle {
	margin: 20px 0px
}
.innerpage ul {
	margin: 0px;
	width: 330px;
	margin: 0 auto
}
.innerpage ul li {
	font-size: 1.0em;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.innerpage ul li span {
	position: relative;
	top: -4px
}
.innerpage p {
	width: 100%;
	margin: 10px 0 auto;
	padding: 0 25px;
}
.sidebar_blog {
	width: 100%;
}


/**********2-5-19 Renovation Page************/
#banner_block .bnr-title01 h2 {
	font-size: 22px;
	line-height: 38px;
}
#banner_block .bnr-title02 h2 {
	font-size: 20px;
	line-height: 30px;
}
.process-section {
	padding: 50px 0;
}
.process-section h2 {
	margin-bottom: 30px;
}
.process-number {
	width: 80px;
	height: 80px;
}
.process-number span {
	font-size: 40px;
}
.process-inner h3 {
	font-size: 22px;
	margin: 35px auto 26px;
}
.process-inner .col-xs-12 {
	margin-bottom: 30px;
}
.process-inner .col-xs-12:last-child {
	margin-bottom: 0;
}
.bradshaw-list ul li {
	width: 100%;
	margin: 0px auto 42px;
}
.bradshaw-list .homeowners-right {
	height: auto;
}
.bradshaw-list .btn {
	font-size: 18px;
}
.happy-customer-section {
	padding: 50px 0 50px;
}
.happy-customer-block ul {
	margin: 0 auto;
	display: block;
}
.happy-customer-block ul li {
	float: none;
	width: 100%;
	margin: 0 auto 26px;
}
.happy-customer-block ul li .customer-para {
	min-height: auto;
	max-height: 100%;
}
.happy-customer-block ul li:last-child {
	margin-bottom: 0;
}
.bathroom-features {
	padding: 50px 0 30px;
}
.landing-form {
	width: 90% !important;
}
.landing-form .ftr-txt {
	font-size: 16px !important;
}
.formsec input.txtbtn {
	font-size: 20px;
}
.phoneic {
	display: block;
	float: right;
	padding: 20px 0;
}
.phoneic i {
	color: #77b7da !important;
	font-size: 30px;
}
.landing-toprow .logo, header.sticky .landing-toprow .logo {
	float: left;
	width: 150px;
}
header + #banner_block {
	margin-top: 70px;
}

/**********2-5-19 Renovation Page End************/

.footer-last .col-gws{
	width: 100%;
}
.footer-last .social {
	margin-top: 10px;
}
.footer-last .gws p {
	margin-top: 0;
}
.accordion_container .faq_ques {font-size: 1.0em;}



/**************** Service Page ***************/
.white-container {
    padding: 20px 30px;
    width: 96%;
    background-size: contain;
    height: 160px;
}
.white-container h5 {
    font-size: 17px;
}
.bradshow-cards h4 {
    font-size: 22px;
}
.ask-question-block h4:before {
    left: -12%;
}
.appoinment-content-btn {
    width: 60%;
}
.service-bnrtxt h1:after {
    bottom: -8px;
    width: 100%;
}
.service-zig-zag {
    padding-top: 30px;
}
.service-zig-zag .textcon h2 {
    font-size: 28px;
}
.service-zig-zag .textcon {
    width: 100%;
    text-align: left;
}
.service-zig-zag .textcon ul li:before {
    left: -8;
    top: 25%;
}
.wht-shadow {
    padding-bottom: 100px;
    padding-top: 60px;
}
.page-id-5822 .wht-shadow {
    padding-bottom: 40px;
    padding-top: 40px;
    margin-bottom: 60px;
}

.bradshow-cards {
    flex-basis: 100%;
    margin-bottom: 40px;
    max-width: 100%;
}
.bradshow-cards-img img {
    width: 100%;
}
/*.list-of-service-section {
    padding: 10px 0 130px;
}*/
.list-of-service {
    width: 100%;
    max-width: 100%;
}
.list-of-service ul li:before {
    left: -7%;
    top: 22%;
}
/*.list-of-service-section {
    padding: 10px 0 100px;
}*/
.bradshow-cards-section {
    padding: 10px 0 0;
}
.list-of-service ul li {
    font-size: 14px;
}
.preferred-choice-section h2 {
    font-size: 25px;
}
.bradshow-cards-section h2, .list-of-service-section h2 {
    font-size: 28px;
}
.preferred-choice-block {
    width: 100%;
    margin-bottom: 40px;
    max-width: 100%;
}
.user-profile {
    bottom: -46%;
}
.preferred-choice-section {
    padding: 40px 0 0px;
}
.ask-question h2 {
    font-size: 36px;
    line-height: 46px;
}
.ask-question-block {
    width: 100%;
}
.appoinment-section h2 {
    font-size: 28px;
    margin-bottom: 10px;
    line-height: 42px;
}
.appoinment-content-btn {
    width: 80%;
    margin: -15px auto 0;
}
.ask-question-block h4 {
    font-size: 24px;
    line-height: 32px;
}

.service-zig-zag .imgcon {
    width: 100%;
}
.appoinment-content-btn a {
    font-size: 16px;
}
.appoinment-payment ul li {
    margin: 0 10px;
    width: 150px;
}
.bottom-text {
    padding: 30px 0 0 0;
}
.bnrtxt.service-bnrtxt h1 {
    font-size: 32px;
}
.preferred-choice-box {
    max-width: 100%;
}
.pro-slider1.owl-carousel .owl-nav .owl-next {
    right: -5%;
    top: calc(78% + -80px);
}
.pro-slider1.owl-carousel .owl-nav .owl-prev {
    left: -5%;
    top: calc(78% + -80px);
}
.area-section h2 {
    font-size: 28px;
    margin-bottom: 10px;
}
.pro-box-content h3 {
    font-size: 20px;
}
.wht.wht-shadow.textcon-listing .textcon {
    position: relative;
    right: 0;
    top: auto;
    transform: none;
}
.service-zig-zag .textcon ul li {
    line-height: 36px;
    font-size: 18px;
}
/**************** Service Page ***************/
.page-id-5391 .service-zig-zag .textcon ul li {
	line-height: 36px;
}

/*.contentimage {
	display: block;
}*/
/*.backwater-first-row-right, .backwater-second-row-right {
	display: none;
}*/
.backwater-first-row-left, .backwater-second-row-left {
	float: none;
	width: 100%;
	margin-right: 0;
}

.list-of-service.new-lists ul li {
	width: calc(100%/2 - 34px);
}
.list-of-service.new-lists {
	width: 100%;
	max-width: 100%;
}

/*12-7-19*/
.page-id-5490 .new-contct-list .liststyle ul {
	column-count: 2;
	-webkit-column-count: 2;
	-moz-column-count: 2;
}
.page-id-5490 .new-contct-list .liststyle ul li {
	width: 100%;
	vertical-align: top;
}

.page-id-5499 .new-contct-list h2 {
	margin-top: 30px;
}
.desktop-bnr-title {
    display: none;
}
.mobile-bnr-title {
    display: block;
}
.new-contct-list .backwater-torento {
    width: 100%;
}
}




 @media screen (min-width:541px) and (max-width:648px) {
 .hdrbtn-02 {
 padding-left: 21px;
}
 .rev {
 display: none !important;
}
}
 @media (max-width:600px) {
 
 
 
 .page-id-5822 h2.b-r {
    margin: 20px 0px;
}
 .page-id-5822 h2 .view-gallery {
    background: #4188c0;
    border-radius: 4px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 20px;
    padding: 15px 10px;
    padding-top: 11px;
    cursor: pointer;
    margin: 0px 0px 0px 0px;
    margin-left: 0px;
}
 
 .ourlatestsec h2 {
    font-size: 25px !important;
        margin-bottom: 15px;
}
.upgradservices-main h2 {
    font-size: 25px !important;
}
 
 .page-id-5822 .liststyle ul {
    width: 100%;
}
 
 .page-id-5822 .appoinment-payment ul {
    flex-wrap: wrap;
        justify-content: center;
}
 
 .innerpage ul {
    margin-top: 15px !important;
}

 .comnziczk ul li {
    margin: 0px 0px 15px 0px !important;
    padding-left: 35px !important;
    background: url(https://www.bradshawplumbing.com/wp-content/uploads/2020/06/tikblack-1.png) no-repeat 0px 0px;
    list-style-position: inside;
    list-style-type: none;
}
 
 
 
 
 
.capt span.wpcf7-not-valid-tip, .page-template-template-solution span.wpcf7-not-valid-tip {
  font-size: 12px;
  position: absolute;
  top: 5px !important;
  left: -13% !important;
  z-index: 10;
}
 .g-recaptcha {
  /* margin-top: -12px; */
  transform: scale(0.85) !important;
  transform-origin: 0 0 0;
}	
 	.page-id-26 .banner {
 		margin-top: 66px;
 	}
 	.woo-single-product {
 		margin-top: 66px;
 	}

.lft-con {
	margin-left: 0;
	text-align: left;
}
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
	display: none;
}
table.cart .product-price {
	display: none;
}
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
	padding: 9px 3px;
	font-size: 12px;
}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
	padding: 12px 3px;
}
.coupan input {
	padding: 10px;
	width: 71%;
}
.coupan {
	width: 100%;
}
.cart-collaterals {
	width: auto;
	top: 0;
}
.col-1 {
	width: 100% !important;
}
.col-2 {
	width: 100% !important;
}
#wrapper {
	width: 100%
}
.col-full {
	width: 430px;
	margin: 0 auto;
}
/**********Global*************/

h1 {
	font-size: 30px
}
h2 {
	font-size: 26px
}
/**********Banner - Header*************/
.bnrtxt h1 {
	font-size: 19px;
	line-height: 30px;
	padding: 0px;
}
.bnrtxt h2 {
	font-size: 20px;
	line-height: 26px;
}
.bnrtxt p {
	font-size: 20px;
	line-height: 26px;
}
.ht-home {
	height: 525px;
}
.page-id-5 .ht-home {
	height: 320px;
}
.ht-home-size {
	background-size: cover;
}
.ht-inner {
	height: 459px;
}
.ht-inner-size {
	background-size: cover !important;
}
.ht-inner .bnrtxt {
	top: 62%;
}
/**********Footer************/
.ftr {
	width: 100%;
	text-align: center;
	padding: 0px
}
.ftr1 {
	width: 100%;
	text-align: center;
	padding: 0px
}
/*********Home Page***********/

.bx h3 {
	font-size: 18px
}
.formsec form {
	width: 100%
}
.fourbox .col-xs-6 {
	width: 100%;
	text-align: center
}
.formsec input.txtbtn {
	background: none;
	color: #fff;
	font-size: 18px;
	text-align: center;
	padding: 12px 26px;
}
.formsec input, .formsec textarea {
	font-size: 14px;
	line-height: 22px;
}
.formsec {
	padding: 15px
}







.home-shop-banner {
	position: relative;
}
.home-shop-banner div {
	display: block
}
.home-shop-banner-left {
	font-size: 30px;
	color: #fff;
	line-height: 48px;
	width: 100%;
	text-align: left;
	padding: 20px 0px;
	text-align: center;
	position: relative;
	padding-top: 180px
}
.home-shop-banner-center {
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 156px
}
.home-shop-banner-right {
	width: 100%;
	position: relative;
}
.home-shop-banner .brk {
	display: inline
}
/************Aout********/

.imgcon {
	width: 100%;
	text-align: center
}
.textcon {
	width: 100%;
	text-align: center;
	padding-top: 30px
}
/***************contact ************/
.con-detail h2 {
	font-size: 30px;
	clear: both
}
.con-left {
	width: 90%;
	margin: 0 auto;
	float: none;
	margin-bottom: 50px;
}
.con-right {
	width: 90%;
	margin: 0 auto;
	float: none
}
/*****************blog - Chcnge*************/

.txt-ser {
	width: 100%
}
.ser-blk {
	width: 100%;
}
.ser-blk h2 {
	font-size: 20px;
}
.social a {
	color: #fff;
	font-size: 30px;
	top: 3px
}
.ngg-navigation {
	padding-bottom: 50px;
}
/**********Gallery************/
ul.gallery li {
	margin: 0px 12px 24px 12px;
	width: 40%
}
/***********Bathroom Fixtures***********/
.bx-out {
	background: #efefef;
	position: relative;
	clear: both;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 35px;
}
.filter .right-input {
	float: right;
	width: 100%
}
.filter select.select {
	font-size: 14px
}
.pro-slider1 div.pro-box {
	width: 100%;
	padding: 15px 30px
}
.pro-slider1 .pro-box {
	width: 100%;
}
.pro-slider1 .pro-box .bx-out {
	width: 100%
}
.pro-slider1 .pro-box .bx-out .title {
	text-align: center
}
.pro-slider1 .pro-box .bx-out .book {
	padding: 0px 0px 15px 0px;
	text-align: center;
}
.pro-slider1 .pro-box .bx-out .pull-left, .pro-slider1 .pro-box .bx-out .pull-right {
	float: none
}
/**********Detail Page**********/
.detail-img {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.detail-img img {
	padding: 50px
}
.detail-txt {
	width: 100%;
	float: none;
}
.detail-txt p {
	width: 100%
}
/***************plumbing ************************/
.liststyle {
	margin: 20px 0px
}
.innerpage ul {
	margin: 0px;
	width: 330px;
	margin: 0 auto
}
.innerpage ul li {
	font-size: 1.0em;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.innerpage ul li span {
	position: relative;
	top: -4px
}
.innerpage p {
	width: 100%;
	margin: 10px 0 auto;
	padding: 0 10px;
}
.sidebar_blog {
	width: 100%;
}

/**********2-5-19 Renovation Page************/
#banner_block .bnr-title01 h2 {
	font-size: 20px;
	line-height: 35px;
}
#banner_block .bnr-title02 h2 {
	font-size: 18px;
	line-height: 30px;
}
.process-section h2 {
	margin-bottom: 25px;
}
.process-number {
	width: 70px;
	height: 70px;
}
.process-number span {
	font-size: 35px;
	line-height: 35px;
}
.process-inner h3 {
	font-size: 20px;
	margin: 25px auto;
}
.process-inner .col-xs-12 {
	margin-bottom: 30px;
}
.process-inner .col-xs-12:last-child{
	margin-bottom: 0;
}
.bradshaw-list ul li {
	float: none;
	width: 100%;
	margin: 0px auto 30px;
}
.bradshaw-list .homeowners-right {
	height: auto;
}
.bradshaw-list .btn {
	font-size: 18px;
	margin-bottom: 0;
}
.process-section {
	padding: 50px 0;
}
.happy-customer-section {
	padding: 50px 0 50px;
}
.happy-customer-block ul {
	margin: 0 auto;
	display: block;
}
.happy-customer-block ul li {
	float: none;
	width: 100%;
	margin: 0 auto 26px;
}
.happy-customer-block ul li .customer-para {
	min-height: auto;
	max-height: 100%;
}
.happy-customer-block ul li:last-child {
	margin-bottom: 0;
}
.bathroom-features .col-xs-6 {
	width: 100%;
	float: none;
}
.bathroom-features .col-xs-6:last-child .bathroom-features-col{
	margin-bottom: 0;
}
.landing-form {
	width: 100% !important;
}
.bathroom-features {
	padding: 50px 0 50px;
}
.phoneic {
	display: block;
	float: right;
	padding: 20px 0;
}
.phoneic i {
	color: #77b7da !important;
	font-size: 30px;
}
.landing-toprow .logo, header.sticky .landing-toprow .logo {
	float: left;
	width: 150px;
}
header + #banner_block {
	margin-top: 70px;
}
/**********2-5-19 Renovation Page End************/

.footer-last .col-gws{
	width: 100%;
}
.footer-last .social {
	margin-top: 10px;
}
.footer-last .gws p {
	margin-top: 0;
}
.faq_container .faq_ques {font-size: 14px;}
.faq_container .plusminus {right: 10px;}
.faq_container .faq_ques {padding: 15px 18px;}





/**************** Service Page ***************/
.white-container {
    padding: 20px 30px;
    width: 96%;
    background-size: contain;
    height: 160px;
}
.white-container h5 {
    font-size: 12px;
}
.bradshow-cards h4 {
    font-size: 20px;
    margin-bottom: 0;
}
.ask-question-block h4:before {
    left: -12%;
}
.appoinment-content-btn {
    width: 60%;
}
.service-bnrtxt h1:after {
    bottom: -16px;
    width: 100%;
}
.service-zig-zag {
    padding-top: 30px;
}
.service-zig-zag .textcon h2 {
    font-size: 22px;
    margin-bottom: 0;
}
.service-zig-zag .textcon {
    width: 100%;
    text-align: left;
}
.service-zig-zag .textcon ul li:before {
    left: -10%;
    top: 25%;
}
.wht-shadow {
    padding-bottom: 30px;
    padding-top: 60px;
}
.bradshow-cards {
    flex-basis: 100%;
    margin-bottom: 40px;
    max-width: 100%;
}
.bradshow-cards-img img {
    width: 100%;
}
.list-of-service-section {
    padding: 50px 0 130px;
}
.list-of-service {
    width: 100%;
    max-width: 100%;
}
.list-of-service ul li:before {
    left: -7%;
    top: 22%;
}
/*.list-of-service-section {
    padding: 10px 0 100px;
}*/
.bradshow-cards-section {
    padding: 30px 0 0;
}
.list-of-service ul li {
    font-size: 14px;
}
.preferred-choice-section h2 {
    font-size: 20px;
    line-height: 32px;
}
.bradshow-cards-section h2, .list-of-service-section h2 {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 20px;
}
.preferred-choice-block {
    width: 100%;
    margin-bottom: 40px;
    max-width: 100%;
}
.user-profile {
    bottom: -46%;
}
.ask-question h2 {
    font-size: 28px;
    line-height: 42px;
    margin-bottom: 10px;
}
.ask-question h2 {
    font-size: 28px;
    line-height: 40px;
}
.ask-question-block {
    width: 100%;
}
.appoinment-section h2 {
    font-size: 24px;
    margin-bottom: 10px;
    line-height: 42px;
}
.appoinment-content-btn {
    width: 100%;
    margin: -15px auto 0;
}
.ask-question-block h4 {
    font-size: 24px;
    line-height: 32px;
}

.service-zig-zag .imgcon {
    width: 100%;
}
.appoinment-content-btn a {
    font-size: 14px;
    padding: 12px;
}
.appoinment-payment ul li {
    margin: 0 0 10px;
    width: 200px;
    float: none;
}
.bottom-text {
    padding: 30px 0 0 0;
    width: 100%;
}
.service-bnrtxt h1 {
    font-size: 32px;
}
.appoinment-content {
    padding: 40px 30px 40px 30px;
}
.appoinment-payment {
    margin: 30px 0;
}
.preferred-choice-section {
    padding: 40px 0 20px;
}
.service-zig-zag .textcon p {
    font-size: 16px;
}
.preferred-choice-section h2 br {
    display: none;
}
.preferred-choice-box {
    max-width: 100%;
}
.pro-slider1.owl-carousel .owl-nav .owl-prev {
    left: -4%;
    top: calc(64% + -80px);
}
.pro-slider1.owl-carousel .owl-nav .owl-next {
    right: -4%;
    top: calc(64% + -80px);
}
.area-section h2 {
    font-size: 24px;
    margin-bottom: 10px;
}
.pro-box-content h3 {
    font-size: 20px;
}
.wht.wht-shadow.textcon-listing .textcon {
    position: relative;
    right: 0;
    top: auto;
    transform: none;
}
/**************** Service Page ***************/

.page-id-5391 .service-zig-zag .textcon ul li {
	line-height: 36px;
	font-size: 16px;
}


/*.contentimage {
	display: block;
}
.backwater-first-row-right, .backwater-second-row-right {
	display: none;
}*/
.backwater-first-row-left, .backwater-second-row-left {
	float: none;
	width: 100%;
	margin-right: 0;
}

.page-template-template-new-services .list-of-service-section .new-contct-list ul li {
	padding-left: 30px;
	font-size: 13px;
}

.page-template-template-new-services .list-of-service-section .new-contct-list .new-lists ul li {
	margin-bottom: 12px !important;
	line-height: 19px;
	width: calc(100%/2 - 34px);
}
.page-id-5499 .new-contct-list h2 {
	margin-top: 30px;
}
.desktop-bnr-title {
    display: none;
}
.mobile-bnr-title {
    display: block;
}
.new-contct-list .backwater-torento {
    width: 100%;
}
.new-contct-list p, .new-contct-list p a {
    line-height: 1.8;
    font-size: 20px;
}
.backwater-first-row-right, .backwater-second-row-right {
    width: auto;
    text-align: center;
}

}
 @media (max-width:540px) {
 .brad-txt {
	font-size: 18px;
	font-weight: 500;
}
.lft-con {
	margin-left: 0;
	text-align: left;
}
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
	display: none;
}
table.cart .product-price {
	display: none;
}
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
	padding: 9px 3px;
	font-size: 12px;
}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
	padding: 12px 3px;
}
.coupan {
	width: 100%;
}
.coupan input {
	padding: 10px;
	width: 71%;
}
.col-1 {
	width: 100% !important;
}
.col-2 {
	width: 100% !important;
}
.col-full {
	width: 90%;
}
/**********Global*************/
h1 {
	font-size: 30px
}
h2 {
	font-size: 20px
}
/*************Home**************/
.formsec input.txtbtn {
	background: none;
	color: #fff;
	font-size: 18px;
	text-align: center;
	padding: 12px 26px;
}
.formsec input, .formsec textarea {
	font-size: 14px;
	line-height: 22px;
}
.formsec .fldwd {
	width: 100%
}
.formsec {
	padding: 15px
}
/**********header***********/
.right-blk-mb {
	padding: 10px 0px
}
.right-blk-mb .rev {
	display: none
}
.right-blk-mb .hdrbtn {
	background: #6fb4d7;
	border-radius: 4px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 20px;
	padding: 4px 10px;
	cursor: pointer;
	border: 1px solid #6fb4d7
}
.bnrtxt {
	width: 85%
}
.bnrtxt .btn {
	font-size: 18px;
	line-height: 24px;
	padding: 10px 25px
}
.hd {
	font-size: 20px
}
.filter .right-input {
	float: right;
	width: 100%
}
.ht-inner {
	height: 425px
}
.ht-inner .bnrtxt {
	top: 61%;
}
.ht-inner-size {
	background-size: cover !important;
}
.sidebar_blog {
	width: 100%;
}



/**************** Service Page ***************/
.white-container {
    padding: 13px 30px;
    height: 84px;
    bottom: -55px;
    display: none;
}
.list-of-service ul li:before {
    left: -9%;
}
.preferred-choice-section h2 {
    font-size: 18px;
}
.ask-question-block h4 {
    font-size: 22px;
}
.appoinment-section h2 {
    font-size: 24px;
    margin-bottom: 10px;
    line-height: 34px;
}
.appoinment-payment:after {
    bottom: -35%;
}
.wht-shadow {
    padding-top: 60px;
}
}
@media screen and (max-width: 480px) {
	.page-template-template-new-services .list-of-service-section .new-contct-list .new-lists ul li {
		width: 100%;
		margin: 0 auto 12px;
	}
}


@media (max-width:440px) {
.brad-txt {
	font-size: 18px;
	font-weight: 500;
}
.lft-con {
	margin-left: 0;
	text-align: left;
}
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
	display: none;
}
table.cart .product-price {
	display: none;
}
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
	padding: 9px 3px;
	font-size: 12px;
}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
	padding: 12px 3px;
}
.coupan {
	width: 100%;
}
.cart-collaterals {
	width: auto;
	top: 0;
}
.coupan input {
	padding: 10px;
	width: 71%;
}
.col-1 {
	width: 100% !important;
}
.col-2 {
	width: 100% !important;
}
h2, .txt-ser h2 {
	font-size: 20px;
	line-height: 30px
}
.ser-blk h2 {
	font-size: 20px;
}
.bnrtxt {
	width: 96%;
	margin: 0 auto
}
footer .col-xs-6 {
	width: 100%
}
.btn, a.btn {
	padding: 12px 16px;
	font-size: 16px
}
.formsec h2 {
	font-size: 33px;
	line-height: 43px
}
.bnrtxt .btn {
	font-size: 16px;
	line-height: 24px;
	padding: 10px 20px
}
.ht-inner .bnrtxt {
	top: 66%;
}
/**********Gallery************/
ul.gallery li {
	margin: 0px 0px 15px 0px;
	width: 100%
}
/***********Bathroom Fixtures***********/
.bx-out {
	background: #efefef;
	position: relative;
	clear: both;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 35px;
}
.bt-blk .pull-left, .bt-blk .pull-right {
	float: none;
	text-align: center
}
.book {
	padding: 0px 0px 15px 0px
}
.imgbox p {
	font-size: 13px;
	top: 34%
}
.hd {
	font-size: 18px
}
.hd {
	font-size: 16px
}
.hd a {
	font-size: 14px;
	position: relative;
	top: 2px
}
/******detail page*****/
.breadcrumbs {
	padding: 18px 0px;
	color: #4f31d0;
	font-size: 14px;
	line-height: 24px
}
.filter .right-input {
	float: right;
	width: 100%
}
.filter .right-input .col-xs-6 {
	width: 100%;
}
.bdr {
	border-bottom: 1px solid #ccc
}
/********************** plumbing ************************/
.liststyle {
	margin: 10px 0px
}
.innerpage ul {
	margin: 0px;
	width: 100%;
	margin: 0 auto
}
.r1 p {
	font-size: 14px
}
.sidebar_blog {
	width: 100%;
}
h2 .view-gallery {
    font-size: 16px;
}

/**********2-5-19 Renovation Page************/
#banner_block .bnr-title01 h2 {
	font-size: 16px;
	line-height: 30px;
}
#banner_block .bnr-title02 h2 {
	font-size: 16px;
	line-height: 25px;
}
#banner_block .banner_inner .brow .f_right .f_right_pd .bnr_form h1 {
	font-size: 22px;
	line-height: 30px;
}
#banner_block .bnr_form .btn-trans {
	font-size: 18px;
}
.process-number span {
	font-size: 30px;
	line-height: 30px;
}
.process-number {
	width: 60px;
	height: 60px;
}
.process-inner h3 {
	font-size: 18px;
	margin: 25px auto;
}
.process-inner {
	margin: 15px auto 35px;
}
.bradshaw-list .homeowners-left {
	float: none;
	margin: 0 auto
}
.bradshaw-list .homeowners-right {
	width: 100%;
	float: none;
	text-align: center;
}
.bradshaw-list .btn {
	font-size: 16px;
}
.happy-customer-section h2 {
	margin-bottom: 40px;
}
.bathroom-features {
	padding: 50px 0 40px;
}
.footer-last .gws p a {
	display: block;
}
/**********2-5-19 Renovation Page End************/

/**************** Service Page ***************/
/*.service-bnrtxt h1 {
    font-size: 26px;
}*/
.service-bnrtxt p {
    font-size: 17px;
}
.service-zig-zag .textcon ul li:before {
    left: -14%;
    top: 14%;
}
.page-id-5391 .service-zig-zag .textcon ul li::before {
	top: 20%;
}
.page-id-5391 .service-zig-zag .textcon ul li {
	line-height: 36px;
}
.service-zig-zag .textcon ul li {
    line-height: 30px;
}
.bradshow-cards-section h2, .list-of-service-section h2 {
    font-size: 19px;
    line-height: 30px;
    margin-bottom: 30px;
}
.bradshow-cards-content {
    padding: 0 20px 20px 20px;
}
.list-of-service ul li:before {
    left: -13%;
}
.preferred-choice-section h2 {
    font-size: 19px;
}
.ask-question-block h4:before {
    left: -16%;
}
.ask-question-block h4 {
    font-size: 20px;
    line-height: 28px;
}
.ask-question-block p {
    line-height: 26px;
    font-size: 15px;
}
.appoinment-section h2 {
    font-size: 18px;
    line-height: 26px;
}
.appoinment-content-btn a {
    font-size: 10px;
    padding: 12px;
}
.preferred-choice-section {
    padding: 0px 0 20px;
}


.pro-slider1.owl-carousel .owl-nav .owl-prev {
    left: -4%;
    top: calc(65% + -80px);
}
.pro-slider1.owl-carousel .owl-nav .owl-next {
    right: -4%;
    top: calc(65% + -80px);
}
.area-section h2 {
    font-size: 20px;
    margin-bottom: 0;
}
.area-section {
    padding-top: 30px;
}
/**************** Service Page ***************/



}




 @media (max-width:362px) {
.brad-txt {
	font-size: 18px;
	font-weight: 500;
}
.lft-con {
	margin-left: 0;
	text-align: left;
}
.formsec textarea {
	height: 120px
}
.right-blk-mb {
	padding: 10px 0px 10px 0px
}
.right-blk-mb .hdrbtn {
	width: 200px;
	margin-bottom: 10px
}
.ser-blk input.btn {
	font-size: 15px;
	padding: 10px 25px
}
.social-b h2 {
	font-size: 16px;
	padding: 0px 10px 0px 0px;
}
.social-b a {
	color: #fff;
	font-size: 20px;
	top: 2px;
}
/*.hd .col-xs-6{width:100%; text-align:center}*/
/******detail page*****/
.breadcrumbs {
	padding: 18px 0px;
	color: #4f31d0;
	font-size: 14px;
	line-height: 24px
}
.detail-img img {
	padding: 30px
}
/********Contact Page******/
.a1 {
	width: 25%;
}
.a2 {
	width: 80%;
}
.mail {
	width: 100%;
	float: none;
	display: block
}
.r1 p {
	font-size: 14px
}
.social a i {
	width: 36px;
	height: 38px;
	font-size: 14px
}
.hd {
	font-size: 15px;
	line-height: 20px
}
.hd a {
	font-size: 13px;
	position: relative;
	top: 1px;
}
.form-con input, .form-con textarea {
	font-size: 14px;
}
.sidebar_blog {
	width: 100%;
}

.pro-slider1.owl-carousel .owl-nav .owl-prev {
    left: -4%;
    top: calc(70% + -80px);
}
.pro-slider1.owl-carousel .owl-nav .owl-next {
    right: -4%;
    top: calc(70% + -80px);
}



}




@media (max-width:280px) {
.brad-txt {
	font-size: 18px;
	font-weight: 500;
}
.lft-con {
	margin-left: 0;
	text-align: left;
}
header .logo img, header.sticky .logo img {
	text-align: center;
	position: absolute;
	z-index: 10000000000;
	width: 100px;
	text-align: center;
	margin: 0 auto;
	top: 13px;
	left: 4px;
	right: 0px;
}
.hd {
	font-size: 15px;
	line-height: 20px
}
.hd a {
	font-size: 13px;
	position: relative;
	top: 1px
}
.bnrtxt .btn {
	font-size: 15px;
	line-height: 20px;
	padding: 10px 10px;
}
.sidebar_blog {
	width: 100%;
}


}
@media screen and (min-width:767px) and (max-width:1279px) {
	.woo-single-product {
		margin-top: 162px;
	}
	.page-id-26 .banner {
		margin-top: 161px;
	}
.lft-con {
	margin-left: 0;
	text-align: left;
}
.cart-collaterals {
	top: -130px;
	width: 45%;
}
.coupan input {
	padding: 10px;
	width: 70%;
}
}

@media (max-width:1279px){
.main-ccmain .contenymain {
    width: 85%;
    order: 1;
}
.main-ccmain .contenymain .fmaintiks ul li {
    position: relative;
    padding-left: 25px;
    font-size: 15px;
}
.fmaintiks {
    margin: 30px 0px;
}


}


@media (max-width:992px){
    .main-ccmain .contenymain .fmaintiks .slink {
    padding: 0px;
    width: 100%;
    float: left;
    margin: 0px;
}
.main-ccmain .contenymain .fmaintiks .flink {
    padding: 0px;
    width: 100%;
    float: left;
    margin: 0px;
}


.main-ccmain {
    margin-top: 22%;
}

.fmaintiks {
    margin: 30px 0px;
}


}

@media (max-width:806px){
    .main-ccmain {
    margin-top: 30%;
}
    
    
}



@media (max-width:767px){
.mr5p {
    margin-right: 0;
}

.comnziczk .textcon h2 {
    font-size: 22px;
    font-weight: bold;
    text-align: left;
}
.zic-zac-main {
    margin-bottom: 30px;
}

.sec2main {
    margin: 50px 0px 0;
}
.upgradservices-main h2 {
    font-size: 30px;
    line-height: inherit;
 }
.page-id-5822 .rowcon {
    padding: 0px 10px 30px !important;
}
.ourlatestsec h2 {
    font-size: 30px;
    line-height: inherit;
}

.comnziczk ul li {
    margin: 0px 0px 15px 0px;
    padding-left: 35px !important;
    background: url(https://www.bradshawplumbing.com/wp-content/uploads/2020/06/tikblack-1.png) no-repeat 0px 0px;
    list-style-position: inside;
    list-style-type: none;
}
.comnziczk ul {
    margin: 0;
    margin-top: 20px !important;
    width: 100% !important;
    margin-bottom: 20px !important;
}

.page-id-5822 .ask-question-block {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding-left: 50px;
    text-align: left;
}
.page-id-5822 .innerpage .ask-question-block p {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    margin-top: 10px;
    padding: 0;
}
.upgradservices-main ul li {
    margin: 0px 0px 15px 0px;
    padding-left: 35px !important;
    }
.comnziczk {
    display: flex;
    margin-bottom: 0px;
    flex-wrap: wrap;
    padding: 0;
}

.comnziczk .comntext1 {
    order: 1;
    margin-left: 0;
    margin: 0;
    padding: 0;
        margin-bottom: 20px;
}
.comnziczk .textcon p{
padding:0;
}
.comnziczk .textcon {
    width: 100%;
        padding: 0;
            margin-bottom: 15px;
}
.comnziczk .imgcon {
    width: 100%;
}

/*-------08-06-2020--------*/

.main-ccmain .contenymain .viewpro{

	width: 100%;
	display:block;
	text-align: center;

}	
.main-ccmain .contenymain .viewpro a{
  margin: auto;
}
  

.mainbox-color h3 br {
	display: block;
}	
.re-plumb {display: block; margin: auto;}

.mainbox-color a {
	width: 100%;
}
.mobile-learnmore {
	display: block;
	width: 100%;
}    
.desktop-learnmore {
	display: none;
} 

.imgh-mob .imgblk {
    display: none;
}



.imgh-mob .comntexth{
    display: none;
}

     
.fourbox .imgh-mob .col-xs-6 {
	width:50%;
	text-align: center
}     
.fourbox .imgh-mob .mainbox-color{
   background-color: #3c366c;
   border: 1px solid #707070 ;
   margin: 0px 8px 16px;
   width:45%;
   height: 160px;
display: flex;
flex-wrap: wrap;
text-align: center;
align-items: center;
border-radius: 15px;
}

.imgh-mob{
    padding:0px !important;
}
.imgh-mob .mainbox-color h3 {
    font-size: 18px;
    color: #fff;
}

.fourbox .imgh-mob .mainbox-color .btn {
    padding: 8px 15px;
    display: block;
    margin: 0px 0px;
    width: 100%;
    display: flex;
    /* background: #77b7da; */
    background: transparent;
    color: #fff !important;
    border-radius: 54px;
    font-size: 14px;
    font-weight: 500;
    border: 2px solid #fff;
    justify-content: center;
}

     
     
/*---------------------------------------------*/   


	
    
.main-ccmain .contenymain h1 {
    font-size: 36px;
    font-weight: bold;
    line-height: 36px;
       margin: 10px 0px;
}    
    
    .main-ccmain {
    margin-top: 22%;
    display: flex;
    flex-wrap: wrap;
}

.main-ccmain .imccmain {
    order: 1;
    width: 100%;
    margin-left: 0;
    text-align: left;
}
.main-ccmain .contenymain {
    width: 100%;
    order: 2;
}
.main-ccmain .contenymain .fmaintiks .slink {
    padding: 0px;
    width: 100%;
    float: left;
    margin: 0px;
}
.main-ccmain .contenymain .fmaintiks .flink {
    padding: 0px;
    width: 100%;
    float: left;
    margin: 0px;
}
.fmaintiks {
    margin: 30px 0px;
}

}
@media (max-width:479px) { 
.mainbox-color h3 br {
	display: block;
}
.fourbox .imgh-mob .mainbox-color .btn {
    font-size: 11px;
}

 .imgh-mob .mainbox-color h3 {
    font-size: 14px;
    color: #fff;
    line-height: 22px;
}
  .capt span.wpcf7-not-valid-tip, .page-template-template-solution span.wpcf7-not-valid-tip {
  font-size: 12px;
  position: absolute;
  top: 5px !important;
  left: -1% !important;
  z-index: 10;
}
.g-recaptcha {
  /* margin-top: -12px; */
  transform: scale(0.75) !important;
  transform-origin: 0 0 0;
}
}





@media (max-width:375px){
.mainbox-color h3 br {
	display: block;
}
/*.fourbox .imgh-mob .mainbox-color .btn {
    padding: 4px 6px;}*/
.fourbox .imgh-mob .mainbox-color{
    margin: 0px 5px 10px;
}    
.fourbox .imgh-mob .mainbox-color .btn {
    font-size: 10px;
}


.fourbox .imgh-mob .mainbox-color .btn {
	padding: 3px 4px;
}

.imgh-mob .mainbox-color h3 {
	font-size: 12px;
	color: #fff;
	line-height: 22px;
}
.fourbox .imgh-mob .mainbox-color {
	background-color: #3c366c;
	border: 1px solid #707070;
	margin: 0px 8px 16px;
	width: 43%;
	height: 160px;
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	align-items: center;
	border-radius: 15px;
}

}